/*     477325 : 장문 텍스트      */
.textarea__477325__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__477325__ p {font-size:26px}
}

/*     477335 : 타이틀 텍스트      */
.title__477335__ {font-size:0}
.title__477335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__477335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__477335__.style_top p {padding-top:10px}
.title__477335__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__477335__.style_right p {padding-right:14px}
.title__477335__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__477335__.style_bottom p {padding-bottom:12px}
.title__477335__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__477335__.style_left p {padding-left:14px}
.title__477335__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__477335__.style_circle1 p {padding-left:18px}
.title__477335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477335__.style_circle2 p {padding-left:18px}
.title__477335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477335__ p {font-size:47px}
	.title__477335__.style_top p:before {width:58px}
	.title__477335__.style_right p:before {height:58px}
	.title__477335__.style_bottom p:before {width:58px}
	.title__477335__.style_left p:before {height:58px}
}

/*     477345 : 장문 텍스트      */
.textarea__477345__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__477345__ p {font-size:20px}
}

/*     477355 : 이미지 (모바일/PC 출력 구분)      */
.img__477355__ {max-width:100%}
.img__477355__ * {box-sizing:border-box}
.img__477355__ a {display:block;vertical-align:top}
.img__477355__ img {vertical-align:top}
.img__477355__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__477355__ .img_m {display:none;}
	.img__477355__ .img_pc {display:block;}
	.img__477355__ .img_pc img {width:1400px;}
}

/*     477395 : BLANK 컨텐츠      */
.blank__477395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__477395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477395__ {height:20px}
}

/*     477405 : 타이틀 텍스트      */
.title__477405__ {font-size:0}
.title__477405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__477405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__477405__.style_top p {padding-top:10px}
.title__477405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__477405__.style_right p {padding-right:14px}
.title__477405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477405__.style_bottom p {padding-bottom:12px}
.title__477405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__477405__.style_left p {padding-left:14px}
.title__477405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477405__.style_circle1 p {padding-left:18px}
.title__477405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477405__.style_circle2 p {padding-left:18px}
.title__477405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477405__ p {font-size:30px}
	.title__477405__.style_top p:before {width:30px}
	.title__477405__.style_right p:before {height:30px}
	.title__477405__.style_bottom p:before {width:30px}
	.title__477405__.style_left p:before {height:30px}
}

/*     477465 : 이미지      */
.img__477465__ {max-width:100%;}
.img__477465__ * {box-sizing:border-box;}
.img__477465__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__477465__ img {width:230px; max-width:100%; vertical-align:top; border-radius:50%;}

/*     477475 : 번호 입력형 타이틀      */
.number_title__477475__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__477475__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__477475__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__477475__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__477475__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__477475__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__477475__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__477475__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__477475__.s_size_200 i {border-width:2px;}
.number_title__477475__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__477475__.s_size_250 i {border-width:3px;}

/*     477485 : 실선      */
.solid_line__477485__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__477485__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__477485__ {height:px;}
}

/*     477495 : 장문 텍스트      */
.textarea__477495__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     477505 : 셀 설정      */
.cell_option__477505__ {display:table;width:100%}
.cell_option__477505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__477505__ {}
}

@media (min-width:1024px){
	.col__477505__ {}
}

/*     477655 : 이미지      */
.img__477655__ {max-width:100%;}
.img__477655__ * {box-sizing:border-box;}
.img__477655__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__477655__ img {width:230px; max-width:100%; vertical-align:top; border-radius:50%;}

/*     477665 : 번호 입력형 타이틀      */
.number_title__477665__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__477665__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__477665__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__477665__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__477665__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__477665__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__477665__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__477665__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__477665__.s_size_200 i {border-width:2px;}
.number_title__477665__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__477665__.s_size_250 i {border-width:3px;}

/*     477675 : 실선      */
.solid_line__477675__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__477675__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__477675__ {height:px;}
}

/*     477685 : 장문 텍스트      */
.textarea__477685__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     477695 : 셀 설정      */
.cell_option__477695__ {display:table;width:100%}
.cell_option__477695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__477695__ {}
}

@media (min-width:1024px){
	.col__477695__ {}
}

/*     478895 : 이미지      */
.img__478895__ {max-width:100%;}
.img__478895__ * {box-sizing:border-box;}
.img__478895__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478895__ img {width:230px; max-width:100%; vertical-align:top; border-radius:50%;}

/*     478905 : 번호 입력형 타이틀      */
.number_title__478905__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__478905__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__478905__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__478905__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__478905__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__478905__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__478905__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__478905__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__478905__.s_size_200 i {border-width:2px;}
.number_title__478905__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__478905__.s_size_250 i {border-width:3px;}

/*     478915 : 실선      */
.solid_line__478915__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__478915__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__478915__ {height:px;}
}

/*     478925 : 장문 텍스트      */
.textarea__478925__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     478935 : 셀 설정      */
.cell_option__478935__ {display:table;width:100%}
.cell_option__478935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__478935__ {}
}

@media (min-width:1024px){
	.col__478935__ {}
}

/*     477565 : BLANK 컨텐츠      */
.blank__477565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__477565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477565__ {height:20px}
}

/*     477575 : 타이틀 텍스트      */
.title__477575__ {font-size:0}
.title__477575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__477575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__477575__.style_top p {padding-top:10px}
.title__477575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__477575__.style_right p {padding-right:14px}
.title__477575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477575__.style_bottom p {padding-bottom:12px}
.title__477575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__477575__.style_left p {padding-left:14px}
.title__477575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477575__.style_circle1 p {padding-left:18px}
.title__477575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477575__.style_circle2 p {padding-left:18px}
.title__477575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477575__ p {font-size:30px}
	.title__477575__.style_top p:before {width:30px}
	.title__477575__.style_right p:before {height:30px}
	.title__477575__.style_bottom p:before {width:30px}
	.title__477575__.style_left p:before {height:30px}
}

/*     478175 : 이미지      */
.img__478175__ {max-width:100%;}
.img__478175__ * {box-sizing:border-box;}
.img__478175__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478175__ img {width:100%; vertical-align:top;}

/*     478185 : 이미지      */
.img__478185__ {max-width:100%;}
.img__478185__ * {box-sizing:border-box;}
.img__478185__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478185__ img {width:100%; vertical-align:top;}

/*     478195 : 이미지      */
.img__478195__ {max-width:100%;}
.img__478195__ * {box-sizing:border-box;}
.img__478195__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478195__ img {width:100%; vertical-align:top;}

/*     478205 : 이미지      */
.img__478205__ {max-width:100%;}
.img__478205__ * {box-sizing:border-box;}
.img__478205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478205__ img {width:100%; vertical-align:top;}

/*     478215 : 이미지      */
.img__478215__ {max-width:100%;}
.img__478215__ * {box-sizing:border-box;}
.img__478215__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478215__ img {width:100%; vertical-align:top;}

/*     478225 : 이미지      */
.img__478225__ {max-width:100%;}
.img__478225__ * {box-sizing:border-box;}
.img__478225__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478225__ img {width:100%; vertical-align:top;}

/*     478945 : 이미지      */
.img__478945__ {max-width:100%;}
.img__478945__ * {box-sizing:border-box;}
.img__478945__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478945__ img {width:100%; vertical-align:top;}

/*     478955 : 이미지      */
.img__478955__ {max-width:100%;}
.img__478955__ * {box-sizing:border-box;}
.img__478955__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478955__ img {width:100%; vertical-align:top;}

/*     478965 : 이미지      */
.img__478965__ {max-width:100%;}
.img__478965__ * {box-sizing:border-box;}
.img__478965__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__478965__ img {width:100%; vertical-align:top;}

